<?xml version="1.0" encoding="UTF-8"?>
<MUSER desc_thai="ทะเบียนบริษัท" desc_eng="MUSER" editcheck="true" mainhelp="MUSERHELP" referhelp="MUSERHELP" mainkey="USERNAMEID" fieldsystem="*" protype="table" deleteflag="true" config_field="" dependlevel="false">
    <FIELD>
        <USERNAMEID lang="A" encrypt="false" log="false" type="String">
            <KEY>1</KEY>
            <WIDTH>20</WIDTH>
			<GROUP>impmuser</GROUP>
            <DESC_ENG>USERNAMEID</DESC_ENG>
            <DESC_THAI>ชื่อล็อกอิน</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>20</MAXSIZE>
                <SIZE>20</SIZE>
                <ALT_THAI>USERNAMEID</ALT_THAI>
                <ALT_ENG>ชื่อล็อกอิน</ALT_ENG>
            </COMPONENT>
        </USERNAMEID>
        <EMPID lang="A" encrypt="false" log="false" type="String">
            <WIDTH>15</WIDTH>
			<GROUP>impmuser</GROUP>
            <DESC_ENG>EMPLOYEE CODE</DESC_ENG>
            <DESC_THAI>รหัสพนักงาน</DESC_THAI>
            <RELATION>MEMPLOYEE</RELATION>
            <COMPONENT type="text">
                <MAXSIZE>15</MAXSIZE>
                <ALT_THAI>รหัสพนักงาน</ALT_THAI>
                <ALT_ENG>EMPLOYEE CODE</ALT_ENG>
            </COMPONENT>
        </EMPID>
        <PASSWORD lang="A" encrypt="true" log="false" type="Password">
            <WIDTH>300</WIDTH>
            <DESC_ENG>PASSWORD</DESC_ENG>
            <DESC_THAI>รหัสผ่าน</DESC_THAI>
            <COMPONENT type="password">
                <MAXSIZE>300</MAXSIZE>
				<SIZE>50</SIZE>
                <ALT_THAI>PASSWORD</ALT_THAI>
                <ALT_ENG>รหัสผ่าน</ALT_ENG>
            </COMPONENT>
            <APPNAME name="PERSONAL">
                <DESC_ENG>PASSWORD</DESC_ENG>
                <DESC_THAI>รหัสผ่าน</DESC_THAI>
                <COMPONENT type="password">
                    <MAXSIZE>100</MAXSIZE>
                    <ALT_THAI>PASSWORD</ALT_THAI>
                    <ALT_ENG>รหัสผ่าน</ALT_ENG>
                </COMPONENT>
            </APPNAME>
        </PASSWORD>
        <PWDCREATE lang="A" encrypt="false" verify="false" log="false" type="Date">
            <WIDTH>10</WIDTH>
            <DESC_ENG>Start to user password</DESC_ENG>
            <DESC_THAI>วันที่เเริ่มใช้รหัสผ่าน</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>20</MAXSIZE>
                <ALT_THAI>Start to user password</ALT_THAI>
                <ALT_ENG>วันที่เเริ่มใช้รหัสผ่าน</ALT_ENG>
            </COMPONENT>
        </PWDCREATE>
        <PWDSTATUS lang="A" encrypt="false" verify="false" log="false" type="String">
            <WIDTH>1</WIDTH>
			<GROUP>impmuser</GROUP>
            <DESC_ENG>Password status</DESC_ENG>
            <DESC_THAI>สถานะรหัสผ่าน</DESC_THAI>
            <COMPONENT type="list">
                <MAXSIZE>1</MAXSIZE>
                <ALT_THAI>Password status</ALT_THAI>
                <ALT_ENG>สถานะรหัสผ่าน</ALT_ENG>
				<VALIDCODE>PWDSTATUS</VALIDCODE>
            </COMPONENT>
        </PWDSTATUS>
        <COMPANY lang="A" encrypt="false" log="false" type="String">
            <WIDTH>4000</WIDTH>
			<GROUP>impmuser</GROUP>
            <DESC_ENG>COMPANY</DESC_ENG>
            <DESC_THAI>ชื่อบริษัท</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>4000</MAXSIZE>
                <SIZE>70</SIZE>
                <ALT_THAI>ชื่อบริษัท</ALT_THAI>
                <ALT_ENG>COMPANY</ALT_ENG>
            </COMPONENT>
        </COMPANY>
        <SALARY lang="A" encrypt="false" log="false" type="BigDecimal">
            <WIDTH>15</WIDTH>
            <DESC_ENG>SALARY</DESC_ENG>
            <DESC_THAI>รายได้</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>15</MAXSIZE>
                <SIZE>10</SIZE>
                <ALT_THAI>รายได้</ALT_THAI>
                <ALT_ENG>SALARY</ALT_ENG>
                <ONKEYPRESS>javascript:chkBigDecimal()</ONKEYPRESS>
            </COMPONENT>
            <APPNAME name="PERSONAL">
                <DESC_ENG>SALARY</DESC_ENG>
                <DESC_THAI>เป็นชนิดเงินเดือนหรือไม่</DESC_THAI>
                <COMPONENT type="text">
                    <MAXSIZE>5</MAXSIZE>
                    <SIZE>5</SIZE>
                    <ALT_THAI>เป็นชนิดเงินเดือนหรือไม่</ALT_THAI>
                    <ALT_ENG>SALARY</ALT_ENG>
                </COMPONENT>
            </APPNAME>
        </SALARY>
        <USER_LEVEL lang="A" encrypt="false" log="false" type="String">
            <WIDTH>10</WIDTH>
			<GROUP>impmuser</GROUP>
            <RELATION>MUSER_LEVEL</RELATION>
            <DESC_ENG>LEVEL</DESC_ENG>
            <DESC_THAI>ระดับ </DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>10</MAXSIZE>
                <SIZE>10</SIZE>
                <ALT_THAI>ระดับ</ALT_THAI>
                <ALT_ENG>LEVEL</ALT_ENG>
            </COMPONENT>
        </USER_LEVEL>
		<USER_ROLE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>20</WIDTH>
			<GROUP>impmuser</GROUP>
			<RELATION>MUSER_ROLE</RELATION>
			<DESC_ENG>ROLE</DESC_ENG>
			<DESC_THAI>บทบาท</DESC_THAI>
			<REQUIRE>TRUE</REQUIRE>
			<COMPONENT type="text">
				<MAXSIZE>20</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>บทบาท</ALT_THAI>
				<ALT_ENG>ROLE</ALT_ENG>
			</COMPONENT>
		</USER_ROLE>
        <LANG lang="A" encrypt="false" log="false" type="String">
            <WIDTH>3</WIDTH>
			<GROUP>impmuser</GROUP>
            <DESC_ENG>LANG</DESC_ENG>
            <DESC_THAI>ภาษา</DESC_THAI>
            <COMPONENT type="radio">
                <VALIDCODE>Language</VALIDCODE>
                <MAXSIZE>3</MAXSIZE>
                <SIZE>3</SIZE>
                <ALT_THAI>ภาษา</ALT_THAI>
                <ALT_ENG>LANG</ALT_ENG>
            </COMPONENT>
        </LANG>
        <QUESTION lang="A" encrypt="false" log="true" type="String">
            <WIDTH>255</WIDTH>
            <DESC_ENG>Question</DESC_ENG>
            <DESC_THAI>คำถาม</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>255</MAXSIZE>
                <SIZECHAR>60</SIZECHAR>
                <LINES>2</LINES>
                <ALT_THAI>คำถาม</ALT_THAI>
                <ALT_ENG>Question</ALT_ENG>
            </COMPONENT>
            <REQUIRE>trueE</REQUIRE>
        </QUESTION>
        <ANSWER lang="A" encrypt="false" log="true" type="String">
            <WIDTH>255</WIDTH>
            <DESC_ENG>Answer</DESC_ENG>
            <DESC_THAI>คำตอบ</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>255</MAXSIZE>
                <SIZE>70</SIZE>
                <ALT_THAI>คำตอบ</ALT_THAI>
                <ALT_ENG>Answer</ALT_ENG>
            </COMPONENT>
            <REQUIRE>true</REQUIRE>
        </ANSWER>
        <EMAIL lang="A" encrypt="false" log="true" type="String">
            <WIDTH>50</WIDTH>
            <DESC_ENG>E-mail</DESC_ENG>
            <DESC_THAI>อีเมล์</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>50</MAXSIZE>
                <SIZE>50</SIZE>
                <ALT_THAI>อีเมล์</ALT_THAI>
                <ALT_ENG>E-mail</ALT_ENG>
            </COMPONENT>
        </EMAIL>
        <POSITIONID lang="A" encrypt="false" log="true" type="String">
            <WIDTH>10</WIDTH>
            <DESC_ENG>PositionID</DESC_ENG>
            <DESC_THAI>รหัสตำแหน่ง</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>10</MAXSIZE>
                <SIZE>10</SIZE>
                <ALT_THAI>รหัสตำแหน่ง</ALT_THAI>
                <ALT_ENG>PositionID</ALT_ENG>
            </COMPONENT>
            <REQUIRE>true</REQUIRE>
        </POSITIONID>
        <MBU1 lang="A" encrypt="false" log="true" type="String">
            <WIDTH>10</WIDTH>
            <DESC_ENG>Group</DESC_ENG>
            <DESC_THAI>หน่วยงานระดับ 1</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>10</MAXSIZE>
                <SIZE>10</SIZE>
                <ALT_THAI>หน่วยงานระดับ 1</ALT_THAI>
                <ALT_ENG>Group</ALT_ENG>
            </COMPONENT>
            <REQUIRE>true</REQUIRE>
        </MBU1>
        <MBU2 lang="A" encrypt="false" log="true" type="String">
            <WIDTH>10</WIDTH>
            <DESC_ENG>Department</DESC_ENG>
            <DESC_THAI>หน่วยงานระดับ 2</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>10</MAXSIZE>
                <SIZE>10</SIZE>
                <ALT_THAI>หน่วยงานระดับ 2</ALT_THAI>
                <ALT_ENG>Department</ALT_ENG>
            </COMPONENT>
            <REQUIRE>true</REQUIRE>
        </MBU2>
        <MBU3 lang="A" encrypt="false" log="true" type="String">
            <WIDTH>10</WIDTH>
            <DESC_ENG>Business Unit 3</DESC_ENG>
            <DESC_THAI>หน่วยงานระดับ 3</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>10</MAXSIZE>
                <SIZE>10</SIZE>
                <ALT_THAI>หน่วยงานระดับ 3</ALT_THAI>
                <ALT_ENG>Business Unit 3</ALT_ENG>
            </COMPONENT>
            <REQUIRE>true</REQUIRE>
        </MBU3>
        <MBU4 lang="A" encrypt="false" log="true" type="String">
            <WIDTH>10</WIDTH>
            <DESC_ENG>Business Unit 4</DESC_ENG>
            <DESC_THAI>หน่วยงานระดับ 4</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>10</MAXSIZE>
                <SIZE>10</SIZE>
                <ALT_THAI>หน่วยงานระดับ 4</ALT_THAI>
                <ALT_ENG>Business Unit 4</ALT_ENG>
            </COMPONENT>
            <REQUIRE>true</REQUIRE>
        </MBU4>
        <MBU5 lang="A" encrypt="false" log="true" type="String">
            <WIDTH>10</WIDTH>
            <DESC_ENG>Business Unit 5</DESC_ENG>
            <DESC_THAI>หน่วยงานระดับ 5</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>10</MAXSIZE>
                <SIZE>10</SIZE>
                <ALT_THAI>หน่วยงานระดับ 5</ALT_THAI>
                <ALT_ENG>Business Unit 5</ALT_ENG>
            </COMPONENT>
            <REQUIRE>true</REQUIRE>
        </MBU5>
        <JOBCODE lang="A" encrypt="false" log="true" type="String">
            <WIDTH>10</WIDTH>
            <DESC_ENG>JobCode</DESC_ENG>
            <DESC_THAI>รหัสงาน</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>10</MAXSIZE>
                <SIZE>10</SIZE>
                <ALT_THAI>รหัสงาน</ALT_THAI>
                <ALT_ENG>JobCode</ALT_ENG>
            </COMPONENT>
            <REQUIRE>true</REQUIRE>
        </JOBCODE>
        <WORKAREA lang="A" encrypt="false" log="true" type="String">
            <WIDTH>5</WIDTH>
            <DESC_ENG>Workarea</DESC_ENG>
            <DESC_THAI>สถานที่ทำงาน</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>5</MAXSIZE>
                <SIZE>5</SIZE>
                <ALT_THAI>สถานที่ทำงาน</ALT_THAI>
                <ALT_ENG>Workarea</ALT_ENG>
            </COMPONENT>
        </WORKAREA>
        <EMP_GROUP lang="A" encrypt="false" log="true" type="String">
            <WIDTH>10</WIDTH>
            <DESC_ENG>Employee Group</DESC_ENG>
            <DESC_THAI>กลุ่มพนักงาน</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>10</MAXSIZE>
                <SIZE>10</SIZE>
                <ALT_THAI>กลุ่มพนักงาน</ALT_THAI>
                <ALT_ENG>Employee Group</ALT_ENG>
            </COMPONENT>
            <REQUIRE>true</REQUIRE>
        </EMP_GROUP>
        <COSTCENTER lang="A" encrypt="false" log="true" type="String">
            <WIDTH>10</WIDTH>
            <DESC_ENG>Cost Center</DESC_ENG>
            <DESC_THAI>Cost Center</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>10</MAXSIZE>
                <SIZE>10</SIZE>
                <ALT_THAI>Cost Center</ALT_THAI>
                <ALT_ENG>Cost Center</ALT_ENG>
            </COMPONENT>
            <REQUIRE>true</REQUIRE>
        </COSTCENTER>
        <BRANCH lang="A" encrypt="false" log="true" type="String">
            <WIDTH>5</WIDTH>
            <DESC_ENG>Company</DESC_ENG>
            <DESC_THAI>บริษัท</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>5</MAXSIZE>
                <SIZE>5</SIZE>
                <ALT_THAI>บริษัท</ALT_THAI>
                <ALT_ENG>Company</ALT_ENG>
            </COMPONENT>
            <REQUIRE>true</REQUIRE>
        </BRANCH>
        <TEMPLATE_LIST lang="A" encrypt="false" log="true" type="String">
            <WIDTH>255</WIDTH>
            <DESC_ENG>Template List</DESC_ENG>
            <DESC_THAI>แบบรายการ</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>255</MAXSIZE>
                <SIZE>70</SIZE>
                <ALT_THAI>แบบรายการ</ALT_THAI>
                <ALT_ENG>Template List</ALT_ENG>
            </COMPONENT>
            <REQUIRE>true</REQUIRE>
        </TEMPLATE_LIST>
        <ISVIRTUALEMP lang="A" encrypt="false" log="false" type="String">
            <WIDTH>1</WIDTH>
            <DESC_ENG>Is virtual employee</DESC_ENG>
            <DESC_THAI>สถานะผู้ใช้</DESC_THAI>
            <VALIDCODE>ISVIRTUALEMP</VALIDCODE>
            <COMPONENT type="Radio">
                <MAXSIZE>1</MAXSIZE>
                <SIZE>1</SIZE>
                <ALT_ENG>Is virtual employee</ALT_ENG>
                <ALT_THAI>สถานะผู้ใช้</ALT_THAI>
            </COMPONENT>
        </ISVIRTUALEMP>
        <STATUS lang="A" encrypt="false" verify="false" log="false" type="String">
            <WIDTH>2</WIDTH>
            <DESC_ENG>Status</DESC_ENG>
            <DESC_THAI>สถานะ</DESC_THAI>
            <COMPONENT type="list">
                <MAXSIZE>2</MAXSIZE>
                <SIZE>5</SIZE>
                <ALT_ENG>Status</ALT_ENG>
                <ALT_THAI>สถานะ</ALT_THAI>
                <VALIDCODE>ISACTIVE</VALIDCODE>
            </COMPONENT>
        </STATUS>
        <ATTEMP lang="A" encrypt="false" verify="false" log="false" type="String">
            <WIDTH>2</WIDTH>
            <DESC_ENG>Attemp log-on</DESC_ENG>
            <DESC_THAI>จำนวนครั้งในการ login</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>2</MAXSIZE>
                <SIZE>5</SIZE>
                <ALT_THAI>จำนวนครั้งในการ login</ALT_THAI>
                <ALT_ENG>Attemp log-on</ALT_ENG>
            </COMPONENT>
        </ATTEMP>
        <LSTUPDATE lang="A" encrypt="false" verify="false" log="false" type="String">
            <WIDTH>12</WIDTH>
            <DESC_ENG>Last update password</DESC_ENG>
            <DESC_THAI>แก้ไขรหัสผ่านครั้งล่าสุด</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>12</MAXSIZE>
                <SIZE>12</SIZE>
                <ALT_THAI>แก้ไขรหัสผ่านครั้งล่าสุด</ALT_THAI>
                <ALT_ENG>Last update password</ALT_ENG>
            </COMPONENT>
        </LSTUPDATE>
        <SWIPETIME lang="A" encrypt="false" log="true" type="String">
            <WIDTH>1</WIDTH>
            <DESC_ENG>Swipe Time</DESC_ENG>
            <DESC_THAI>บันทึกการลงเวลา</DESC_THAI>
            <VALIDCODE>YESNO</VALIDCODE>
            <COMPONENT type="radio">
                <MAXSIZE>1</MAXSIZE>
                <SIZE>1</SIZE>
                <ALT_THAI>บันทึกการลงเวลา</ALT_THAI>
                <ALT_ENG>Swipe Time</ALT_ENG>
            </COMPONENT>
        </SWIPETIME>
        <GLOBAL_MENU_ORDER lang="A" encrypt="false" log="false" type="String">
            <WIDTH>8000</WIDTH>
            <DESC_ENG>Global Menu Order</DESC_ENG>
            <DESC_THAI>กำหนดสิทธิการเข้าใช้งาน</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>8000</MAXSIZE>
                <SIZE>70</SIZE>
                <ALT_THAI>กำหนดสิทธิการเข้าใช้งาน</ALT_THAI>
                <ALT_ENG>Global Menu Order</ALT_ENG>
            </COMPONENT>
        </GLOBAL_MENU_ORDER>
        <CHANGEPWD lang="A" encrypt="false" log="true" type="String">
            <WIDTH>250</WIDTH>
            <DESC_ENG>Change password</DESC_ENG>
            <DESC_THAI>ประวัติการเปลี่ยนรหัสผ่าน</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>250</MAXSIZE>
                <SIZE>100</SIZE>
                <ALT_THAI>ประวัติการเปลี่ยนรหัสผ่าน</ALT_THAI>
                <ALT_ENG>Change password</ALT_ENG>
            </COMPONENT>
        </CHANGEPWD>
        <CHANGEDATE lang="A" encrypt="false" log="true" type="Date">
            <WIDTH>250</WIDTH>
            <DESC_ENG>Change password date</DESC_ENG>
            <DESC_THAI>วันที่เปลี่ยนรหัสผ่านครั้งล่าสุด</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>250</MAXSIZE>
                <SIZE>100</SIZE>
                <ALT_THAI>วันที่เปลี่ยนรหัสผ่านครั้งล่าสุด</ALT_THAI>
                <ALT_ENG>Change password date</ALT_ENG>
            </COMPONENT>
        </CHANGEDATE>
        <CPWDSTATUS lang="A" encrypt="false" log="true" type="String">
            <WIDTH>2</WIDTH>
            <DESC_ENG>Change password</DESC_ENG>
            <DESC_THAI>ประวัติการเปลี่ยนรหัสผ่าน</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>1</MAXSIZE>
                <SIZE>1</SIZE>
                <ALT_THAI>ประวัติการเปลี่ยนรหัสผ่าน</ALT_THAI>
                <ALT_ENG>Change password</ALT_ENG>
            </COMPONENT>
        </CPWDSTATUS>
		<EFF_DATE lang="A" encrypt="false" verify="false" log="false" type="Date">
			<WIDTH>8</WIDTH>
			<DESC_ENG>Effective Date</DESC_ENG>
			<DESC_THAI>วันที่เริ่มใช้</DESC_THAI>
			<COMPONENT type="calendar">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_THAI>วันที่เริ่มใช้</ALT_THAI>
				<ALT_ENG>Effective Date</ALT_ENG>
				<ONBLUR>chkBeforeDate();</ONBLUR>
			</COMPONENT>
		</EFF_DATE>
		<EXPIREDATE lang="A" encrypt="false" verify="false" log="false" type="Date">
			<WIDTH>8</WIDTH>
			<DESC_ENG>Expired Date</DESC_ENG>
			<DESC_THAI>วันที่รหัสผ่านหมดอายุ</DESC_THAI>
			<COMPONENT type="calendar">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_THAI>วันที่รหัสผ่านหมดอายุ</ALT_THAI>
				<ALT_ENG>Expired Date</ALT_ENG>
				<ONBLUR>chkBeforeDate();</ONBLUR>
			</COMPONENT>
		</EXPIREDATE>
		<DEFAULTPAGE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Default Homepage</DESC_ENG>
			<DESC_THAI>ตั้งค่าหน้าแรก</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>ตั้งค่าหน้าแรก</ALT_THAI>
				<ALT_ENG>Default Homepage</ALT_ENG>
				<DEFAULTVALUE>0</DEFAULTVALUE>
				<VALIDCODE>DEFAULTPAGE</VALIDCODE>
			</COMPONENT>
		</DEFAULTPAGE>
		<TMPPASSWD lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>30</WIDTH>
			<DESC_ENG>Temporary password</DESC_ENG>
			<DESC_THAI>Temporary password</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>30</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_THAI>Temporary password</ALT_THAI>
				<ALT_ENG>Temporary password</ALT_ENG>
			</COMPONENT>
		</TMPPASSWD>
		<AD_ACCOUNT lang="A" encrypt="false" log="true" type="String">
            <WIDTH>50</WIDTH>
            <DESC_ENG>Login AD Account</DESC_ENG>
            <DESC_THAI>ชื่อล็อกอิน AD</DESC_THAI>
            <COMPONENT type="text">
                <MAXSIZE>50</MAXSIZE>
                <SIZE>10</SIZE>
                <ALT_THAI>ชื่อล็อกอิน AD</ALT_THAI>
                <ALT_ENG>Login AD Account</ALT_ENG>
            </COMPONENT>
        </AD_ACCOUNT>
    </FIELD>
    <RELATION>
        <MVIRTUALEMP mode="-1" dependlevel="false">
            <PARENT>MUSER.USERNAMEID</PARENT>
            <PARENT>MUSER.COMPANY</PARENT>
            <CHILD>MVIRTUALEMP.USERNAMEID</CHILD>
            <CHILD>MVIRTUALEMP.COMPANYID</CHILD>
        </MVIRTUALEMP>
        <LACTIONLOG mode="-1" dependlevel="false">
            <PARENT>MUSER.USERNAMEID</PARENT>
            <PARENT>MUSER.COMPANY</PARENT>
            <CHILD>LACTIONLOG.USER_CODE</CHILD>
            <CHILD>LACTIONLOG.COMPANYID</CHILD>
        </LACTIONLOG>

        <MSALATYPE0_PERMISSION>
            <PARENT>MUSER.USERNAMEID</PARENT>
            <PARENT>MUSER.COMPANY</PARENT>
            <CHILD>MSALATYPE0_PERMISSION.USERNAMEID</CHILD>
            <CHILD>MSALATYPE0_PERMISSION.COMPANYID</CHILD>
        </MSALATYPE0_PERMISSION>

		<TNEWS>
			<PARENT>MUSER.USERNAMEID</PARENT>
            <PARENT>MUSER.COMPANY</PARENT>
			<CHILD>TNEWS.OWNER</CHILD>
			<CHILD>TNEWS.COMPANYID</CHILD>
		</TNEWS>

		<PMINBOX>
			<PARENT>MUSER.EMPID</PARENT>
            <PARENT>MUSER.COMPANY</PARENT>
			<CHILD>PMINBOX.USERID</CHILD>
			<CHILD>PMINBOX.COMPANYID</CHILD>
		</PMINBOX>
		<PMREPLY>
			<PARENT>MUSER.USERNAMEID</PARENT>
			<PARENT>MUSER.COMPANY</PARENT>
			<CHILD>PMREPLY.USERID</CHILD>
			<CHILD>PMREPLY.COMPANYID</CHILD>
		</PMREPLY>
      <TEVENT>
         <PARENT>MUSER.USERNAMEID</PARENT>
         <PARENT>MUSER.COMPANY</PARENT>
         <CHILD>TEVENT.OWNER</CHILD>
         <CHILD>TEVENT.COMPANYID</CHILD>
      </TEVENT>
    </RELATION>
</MUSER>
